
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: resource_domain</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 104</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 104<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>
<div style="border:1px solid #990000;padding-left:20px;margin:0 0 10px 0;">

<h4>A PHP Error was encountered</h4>

<p>Severity: Notice</p>
<p>Message:  Undefined index: page_block_margin</p>
<p>Filename: libraries/Pm_css.php</p>
<p>Line Number: 463</p>


	<p>Backtrace:</p>
	
		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 463<br />
			Function: _error_handler			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/libraries/Pm_css.php<br />
			Line: 171<br />
			Function: varToCss			</p>

		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/application/controllers/Servefile.php<br />
			Line: 93<br />
			Function: mkPageStyles			</p>

		
	
		
	
		
			<p style="margin-left:10px">
			File: /var/www/vhosts/13-monsters.com/httpdocs/index.php<br />
			Line: 323<br />
			Function: require_once			</p>

		
	

</div>@charset "utf-8";
.pb-c0a{width: 140px;}
.pb-c1{width: 280px;}
.pb-c1a{width: 420px;}
.pb-c2{width: 560px;}
.pb-c2a{width: 700px;}
.pb-c3{width: 840px;}
.pb-c3a{width: 980px;}
.pb-c4{width: 1120px;}
.pb-c4a{width: 1260px;}
.pb-c5{width: 1400px;}
.pb-c5a{width: 1540px;}
.pb-c6{width: 1680px;}

.pgroup.block_grp_zZAfWjnl{width:1680px;min-height:770px;height:auto;}
.pblock.block_D4PdJZQj{background-color:#f40f82;background-repeat:no-repeat;padding-bottom:50px;padding-left:204px;padding-right:929px;padding-top:50px;width:1680px;min-height:770px;height:auto;}
.pblock.block_9i5Do4vT{width:1680px;height:238px;}
.pblock.block_sYq8uFdV{width:808px;height:736px;}
.pblock.block_eL1wFoJY{background-image:url(/resources/cimages/13monsters/home/background-scratch-right.jpg);background-position:right top;background-repeat:no-repeat;padding-bottom:100px;padding-left:104px;padding-right:137px;padding-top:100px;width:872px;height:736px;}
.pgroup.block_grp_hOUdXa7u{width:1680px;height:1670px;}
.pblock.block_wMoXcH{width:1680px;height:180px;}
.pblock.block_o5heJg{width:310px;height:620px;}
.pblock.block_54SLHq{width:310px;height:620px;}
.pblock.block_3YXtCK{width:310px;height:620px;}
.pblock.block_Uo1lth{width:310px;height:620px;}
.pblock.block_XPdn8R{width:310px;height:620px;}
.pblock.block_RWJ7oPhy{width:310px;height:620px;}
.pgroup.block_grp_im4BAQKa{width:1680px;min-height:766px;height:auto;}
.pblock.block_o8NZpt2m{width:1680px;height:766px;}
.pgroup.block_grp_NiIAFXfc{width:1680px;min-height:766px;height:auto;}
.pblock.block_tuZWSLg4{width:1680px;height:766px;}
.pgroup.block_grp_neiHjhux{width:1680px;min-height:766px;height:auto;}
.pblock.block_Qtcdq2EG{width:1680px;min-height:766px;}
.pgroup.block_grp_1xPZhCd7{width:1680px;height:766px;}
.pblock.block_N0cxV4iH{width:1680px;min-height:766px;}
.pgroup.block_grp_1YwJTubG{width:1680px;min-height:770px;height:auto;}
.pblock.block_hgwtp8vf{width:1680px;min-height:766px;}
.pgroup.block_grp_weB79MXP{width:1680px;height:770px;}
.pblock.block_eHDhvzgC{width:1680px;height:770px;}
.pgroup.block_grp_OYHai4RL{background-color:#000000;padding-top:100px;width:1680px;min-height:2868px;height:auto;}
.pblock.block_8bCZ7hFB{padding-left:20px;width:1680px;height:212px;}
.pblock.block_kz2KPDQu{padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_pDInFVXE{color:#ffffff;padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_PoAZVQNL{padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_4GpnbEXQ{color:#ffffff;padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_hzustyjv{padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_1bJBgUWt{color:#ffffff;padding-bottom:50px;padding-left:50px;padding-right:50px;padding-top:50px;width:840px;height:840px;}
.pblock.block_m8nZS7LP{padding-top:110px;width:1680px;height:222px;}
.pgroup.block_grp_n6xhl2u3{background-color:#efefef;width:1680px;height:996px;}
.pblock.block_m6wKvrEM{background-color:#ececec;padding-left:50px;padding-right:50px;padding-top:80px;width:1580px;height:940px;}
.pgroup.block_grp_9uoez2bT{background-color:#f40f82;width:1680px;height:648px;}
.pblock.block_MoqQ4hui{background-repeat:no-repeat;padding-bottom:100px;padding-left:50px;padding-top:60px;width:700px;height:682px;}
.pblock.block_RrVM9GYT{padding-left:50px;padding-right:50px;width:980px;height:684px;}
.pblock.block_we5E9lYn{width:1680px;min-height:86px;height:auto;}
.pblock.block_q3FHg9WI{padding-top:80px;width:1680px;height:256px;}
.page_4xc9O1Eq .pblock.block_glass_heNMgIiF{width:1680px;height:498px;}
.pblock.block_Gxm0lEKp{background-color:#000000;color:#ffffff;padding-bottom:50px;padding-left:100px;padding-top:50px;width:1680px;min-height:106px;height:auto;}
.pgroup.block_grp_BsAw4yv7{background-color:#ececec;padding-left:90px;width:1678px;min-height:800px;height:auto;}
.pblock.block_wY3WJLgB{background-color:#ECECEC;padding-left:90px;padding-right:280px;padding-top:30px;width:1680px;height:244px;}
.pblock.block_wb2Fz0uc{width:368px;height:560px;}
.pblock.block_w74nd5bV{width:362px;height:562px;}
.pblock.block_nfBmxDcK{width:368px;height:566px;}
.pblock.block_ve12rJFW{width:368px;height:566px;}
.pblock.block_mj6CtIRu{padding-bottom:20px;padding-left:400px;padding-right:400px;padding-top:20px;width:1680px;height:238px;}